.SectionWrap .sectionTitle {
    position: relative;
    width: 329px;
    height: 52px;
    background: #f1180d;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 998;
}
.SectionWrap .sectionBg01 {
    position: relative;
    width: 100%;
    height: 100%;
    /*border: 1px solid #e4e4e4;*/
    text-align: center;
    /*margin: 0 auto;
    margin-top: -24px;*/
    z-index: 997;
    /*padding-top: 30px;
    padding-bottom: 7px;*/
}
#help_view_td2 {
	margin-left: 5px;
}
#help_view_td2 > a {
	color: #2375FF;
  height: 16px;
  line-height: 16px;
  border-radius: 3px;
  box-shadow: 1px 1px #2375FF;
  border: 1px solid #2375FF;
}

.SectionWrap .sectionBg01 .sectionBg {
	/*
    position: relative;
    width: 98%;
    height: 100%;
    border: 1px solid #e4e4e4;
    text-align: center;
    margin: 0 auto;
    margin-top: 14px;
    z-index: 997;
    padding-top: 30px;
    padding-bottom: 30px;
    */
}
.SectionWrap .sectionBg01 .sectionBg .content_select {
	/*
    width: 98%;
    height: 51px;
    border: 0px solid #e4e4e4;
    margin: 0 auto;
    margin-top: -20px;
    */
	margin-top: 10px;
}
.SectionWrap .content_select li {
	/*
    font-size: 14px;
    color: #0bc165;
    font-weight: bold;
    list-style: none;
    float: left;
    margin-right: 12px;
    */
}
.SectionWrap .content_select .selectbox {
	/*
    position: relative;
    width: 198px;
    height: 35px;
    left: 6px;
    top: 7px;
    background: url('/images/pass/jungsi/recom/selcetbox01_bg.png') no-repeat 95% 50%;
    z-index: 1;
    */
}
.SectionWrap .content_select .selectbox label {
	/*
    position: absolute;
    top: 0px;
    left: 10px;
    height: 35px;
    line-height: 35px;
    color: #444444;
    z-index: -1;
    */
}
.SectionWrap .content_select .selectbox select {
	/*
    width: 100%;
    height: 40px;
    font-family: inherit;
    border: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    */
}
.SectionWrap .content_select ul {
  background-color: #F8F9FB;
  float: left;
  width: 990px;
  border: 1px solid #E4E4E4;
}
.SectionWrap .content_select li.dept,
.SectionWrap .content_select li.gun,
.SectionWrap .content_select li.local {
  /*margin: 0 25px;*/
  padding: 10px 0;
  float: left;
  /*width: 940px;*/
  margin: 0 5px;
}
.SectionWrap .content_select li.local,
.SectionWrap .content_select li.dept {
	border-bottom: 1px solid #E4E4E4;
}
.SectionWrap .content_select li:first-child {
	margin-left: 25px;
}
.SectionWrap .content_select li.dept > div.title,
.SectionWrap .content_select li.gun > div.title,
.SectionWrap .content_select li.local > div.title {
  height: 30px;
  line-height: 30px;
  width: 18%;
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #212121;
  text-align: left;
}
.SectionWrap .content_select li.dept > div.select,
.SectionWrap .content_select li.gun > div.select,
.SectionWrap .content_select li.local > div.select {
  width: 82%;
  float: left;
  text-align: left;
  position: relative;
}
.SectionWrap .content_select li.dept > div.select > select,
.SectionWrap .content_select li.gun > div.select > select,
.SectionWrap .content_select li.local > div.select > select {
  height: 30px;
  line-height: 30px;
  padding: 5px 7px;
  vertical-align: middle;
  font-size: 14px;
  border: 1px solid #E4E4E4;
}

/* ±×·¡ÇÁ */
.my_area {
	/*width: 98%;*/
	height: 339px;
	margin: 0 auto;
	position: relative;
	margin-top: 10px;
	border:2px solid #495771;
}
.grap_l {position:absolute; top:0px; left:0px; width:130px; height:333px; background:url('/images/pass/jungsi/recom/area_bg_left.gif') no-repeat; float:left;}
.grap_c {position:absolute; top:0px; left:130px; width:755px; height:333px; background:url('/images/pass/jungsi/recom/area_bg_repeat.gif') repeat-x; float:left; overflow-y:auto;}
.grap_r {position:absolute; top:0px; left:885px; width:55px; height:333px; background:url('/images/pass/jungsi/recom/area_bg_right.gif') no-repeat; float:left;}

/* ³»±×·¡ÇÁ Á¤º¸ */
.my_area .bar_area_h {
    position: relative;
    left: 3px;
    background-image: url('/images/pass/jungsi/recom/mybar_head.png');
    background-repeat: no-repeat;
    width: 85px;
    height: 56px;
    font-size: 12px;
    color: #484848;
    padding: 4px 8px 0 0;
    text-align: center;
    z-index: 2000;
    line-height: 19px;
}
.my_area .bar_area_h strong {
    color: #ff0000;
}
.bar_area_s, .grp_3 .bar_area_s {
    position: absolute;
    left:88px;
    background-image: url('/images/pass/jungsi/recom/mybar_stick.png');
    background-repeat: repeat-x;
	width:842px;
    height:2px;
    z-index: 1000;
}


 .grp_box, .grp_3 .grp_box {
    width: 100%;
    height: 333px;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-face-color: #ffffff;
    scrollbar-highlight-color: #ffffff;
    scrollbar-3dlight-color: #eceef4;
    scrollbar-shadow-color: #8e9ac1;
    scrollbar-darkshadow-color: #E8F1F9;
    scrollbar-track-color: #e1e1e1;
    scrollbar-arrow-color: #4070BF;
    display: block;
    position: relative;
}
 .grp_box .univ, .grp_3 .grp_box .univ {
    position: absolute;
    left: 40px;
    top: 100px;
    width: 70px;
    text-align: center;
}
 .grp_box .univ .verti_st2, .grp_3 .grp_box .univ .verti_st2 {
    margin: 0 auto;
    background-color: #ff9900;
    width: 13px;
    border: #ff9900 1px solid;
}
 .grp_box .univ .name, .grp_3 .grp_box .univ .name {
    font-size: 11px;
    height: 18px;
    color: #000;
    margin-top: 3px;
}

/* ±×·¡ÇÁ ¾Æ·¡ */
.SectionWrap .sectionBg01 .sectionBg .content_t {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    margin-top: 10px;
}
.SectionWrap .sectionBg01 .sectionBg .content_t table {
    width: 98%;
    margin: 0 auto;

}
.SectionWrap .sectionBg01 .sectionBg .content_t th {
    height: 37px;
    font-size: 13px;
    color: #444444;
    background: #e0e0e0;
}
.SectionWrap .sectionBg01 .sectionBg .content_t td {
    text-align: left;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
    min-height: 37px;
    border: 1px solid;
    border-color: #eeeeee;
    background: #eeeeee;
}

/* ¹öÆ° */
.SectionWrap .sectionBtn {
    position: relative;
    width: 100%;
    top: -18px;
    text-align: center;
    margin: 0 auto;
    z-index: 998;
}

/* Áö¿ø¸®½ºÆ® */
.SectionWrap .contentWrap_03 {
    /*width: 976px;*/
    height: 100%;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
}
.SectionWrap .contentWrap_03 .content_Title {
    position: relative;
    width: 581px;
    height: 48px;
    background: url('/images/pass/jungsi/recom/conT1_bg.png') center no-repeat;
    font-size: 16px;
    font-weight: bold;
    color: #3d3d3d;
    text-align: center;
    line-height: 48px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 998;
}
.SectionWrap .contentWrap_03 .lap_content {
    width: 98%;
    height: 100%;
    margin: 0 auto;
    display: inline-block;
    padding-top: 10px;
}
.SectionWrap .contentWrap_03 .lap_content li {
    float: left;
    list-style: none;
    margin: 2px;
	background:#fff;
}
.SectionWrap .contentWrap_03 .lap_content table {
    width: 280px;
    height: 100%;
    font-size: 12px;
    color: #444444;
}
.SectionWrap .contentWrap_03 .lap_content td {
    padding: 3px;
    background-color: #eeeeee;
}

/* °Ë»ö°á°ú */
.SectionWrap .contentWrap_03 .lap_select {
    width: 98%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
    margin-top: 10px;
}
.SectionWrap .contentWrap_03 .lap_select li {
    float: right;
    list-style: none;
    margin: 0 5px;
    font-size: 13px;
    margin-right: 1px;
}
.SectionWrap .contentWrap_03 .lap01 {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    /*margin-top: 5px;*/
}
.SectionWrap .contentWrap_03 .lap01 table {
    width: 100%;
    /*table-layout: fixed;
    margin: 0 auto;*/
}
.SectionWrap .contentWrap_03 .lap01 th {
	height: 80px;
  font-size: 13px;
  /* color: #444444; */
  color: #212121;
  border-top: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  border-right: 1px solid #E4E4E4;
  line-height: 200%;
  /* background: #e0e0e0; */
  background-color: #F8F9FB;
}
.SectionWrap .contentWrap_03 .lap01 th:first-child {
	border-left: 1px solid #E4E4E4;
}
.SectionWrap .contentWrap_03 .lap01 td {
	/*border: thin #eeeeee solid; */
  font-size: 13px;
  word-break: break-all;
  line-height: 200%;
}
#recom_univ_list tr > td:first-child {
	border-left: 1px solid #E4E4E4;
}
.jungsi_list_table > #recom_univ_list td > ul {
	margin-top: 10px;
}
.SectionWrap .contentWrap_03 .lap01 .tit_img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 5px;
}
.SectionWrap .contentWrap_03 .lap01 .tit_num {
    text-align: left;
    padding-left: 9px;
}

#recom_result {
	padding-top: 3px;
}







.SectionWrap .contentWrap01 .content .lap01 .head_div {
    display: none;
    position: fixed;
    width: 966px;
    top: 0px;
    margin: 0 auto;
}

/* Á¤½Ã°Ë»ö¸®½ºÆ® Å×ÀÌºí */
.jungsi_list_table {
	/*
    width: 99%;
    table-layout: fixed;
    margin: 0 5px 10px 5px;
    border-collapse: separate;
    border-spacing: 1px;
    */
}
.jungsi_list_table th {
	/*
    height: 80px;
    font-size: 13px;
    color: #444444;
    line-height: 200%;*/
    background: #e0e0e0;
}
.jungsi_list_table td {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #E4E4E4;
  border-right: 1px solid #E4E4E4;
  font-size: 13px;
  word-break: break-all;
  line-height: 170%;
}
.jungsi_list_table .univnm {
    font-weight: bold;
    color: #8888FF;
}
.jungsi_list_table .all_td {
    text-align: right !important;
}
.jungsi_list_table .all_td .banbea {
    float: left;
    padding-left: 5px !important;
}
.jungsi_list_table .all_td .all {
    padding-right: 5px !important;
}
.jungsi_list_table .all_td img {
    float: left;
    padding-top: 4px !important;
    padding-left: 5px !important;
}

.gun_tit				{width:100px; height:30px; font-size:13px; border:1px solid #e4e4e4; border-right:0;}
.gun_data				{width:856px; background:#fff !important;border:1px solid #e4e4e4; border-left:0; text-align:center;}
.search_radio_area		{/*width:98%;*/clear: both; font-size:13px; margin:0 auto; /*margin-top:10px;*/}
.search_radio_area ul	{height:13px;margin-top:15px;}
.search_radio_area li	{float:left; margin:0 5px}


/*¼ö½Ãµµ¿ò¸»*/
.jungsi_help {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 10px;
}

.jungsi_help .jungsi_help_tit {
  height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
	/*
    position: relative;
    width: 329px;
    height: 52px;
    background: #ff4d4d;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 10;
    */
}
.jungsi_help .jungsi_help_bg {
    position: relative;
    /*width: 100%;*/
    height: 100%;
    border: 1px solid #e4e4e4;
    text-align: center;
    margin: 0 auto;
    margin-top: -41px;
    padding-top: 41px;
    /*padding-bottom: 44px;*/
}
.jungsi_help .jungsi_help_bg .content_help {
    width: 90%;
    height: 100%;
    margin-top: 10px;
    margin-left: 20px;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt1 {
    text-align: left;
    left: 0;
    font-size: 14px;
    margin-bottom: 10px;
    color: #636363;
    line-height: 150%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt1 span {
    font-size: 14px;
        color: #212121;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 7px;
    margin: 10px 20px;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 table {
    width: 89%;
    text-align: left;
    /*margin: 0 5px 10px 5px;*/
    border-collapse: collapse;
    
    border: 1px solid #E4E4E4;
    /*border-spacing: 1px;*/
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 th {
    height: 30px;
    font-size: 14px;
    color: #666;
    background-color: #F8F9FB;
    border: 1px solid #E4E4E4;
    /*background: #e0e0e0;*/
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 td {
    text-align: left;
        padding: 7px 18px;
    height: 28px;
    font-size: 13px;
    color: #666;
		border: 1px solid #E4E4E4;
    font-weight: normal;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt3 {
    /*margin: 10px 0 0 0;*/
    text-align: left;
    left: 0;
    font-size: 13px;
    margin-bottom: 7px;
    color: #636363;
    line-height: 180%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt3 span {
    font-size: 14px;
    color: #666;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}

/* ÀÌ¿ë¾È³» */
#use_intro {
	width: 990px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 10px;
  border: 1px solid #e4e4e4;
}
#use_intro > .use-intro-title {
	height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
  text-align: left;
}
#use_intro > .use-intro-title > .useintro_btn {
	width: 50px;
	top: 8px;
	left: 85px;
	position: absolute;
	border: 0;
	padding: 0;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	background-color: #2375FF;
	color: #fff;
	cursor: pointer;
}
#use_intro > .use-intro-info {
	display: none;
	width: 90%;
	height: 100%;
	margin: 10px 0 7px 20px;
  text-align: center;
}
#use_intro > .use-intro-info > p {
  text-align: left;
  font-size: 13px;
  color: #636363;
  line-height: 23px;
}

.fixedCol {
    width:250px;
    min-width: 250px;
    max-width: 250px;
}

.y_span1 {background:#3dfc43;color:white;float:left;font-weight:bold;}
.y_span2 {background:#fac919;color:white;float:left;font-weight:bold;}
.y_span3 {background:#fa66a9;color:white;float:left;font-weight:bold;}
